@charset "utf-8";
/* CSS Document */
.leftbox{ width:738px; float:left; margin-right:9px; background:#FFF;}
.rightbox{width:253px; float:left; background:#FFF;}
.title_bg01{background:url(../images/index1_15.jpg) repeat-x; height:37px; float:left; width:738px; margin-top:0px;}
.wbox{width:700px; border:1px solid #cccccc; border-top:0; padding:8px 18px; float:left;}
.jdxw_box{width:726px; border:1px solid #cccccc; padding:5px; float:left;}
.jdxw_pic{width:290px; height:170px; float:left; margin-right:10px;}
.jdxw_pictext{font-size:12px; color:#444444; font-weight:bold; line-height:27px; height:27px; float:left; width:282px; text-align:center; margin-top:0px;}
.jdxw_contex{width:398px; float:left; font-size:12px; color:#444444;}
.jdxw_contex ul{float:left; width:398px;}
.jdxw_contex ul li{border-bottom:1px dashed #bfbfbf; background:url(../images/li-ico.jpg) no-repeat; height:27px; line-height:27px; padding-left:20px;width:378px; float:left;}
.jdxw_contex ul li p{float:left;}
.jdxw_contex .data{float:right; width:75px;}
.jdxw_contex ul li a{color:#444444;display:block;width:280px;white-space:nowrap;word-break:keep-all;overflow:hidden;text-overflow:ellipsis;}
.jdxw_contex ul ol a{color:#444444;display:block;width:400px;height:30px;border-bottom: 1px dashed #BFBFBF;margin-top:10px;white-space:nowrap;word-break:keep-all;overflow:hidden;text-overflow:ellipsis;}
.jdxw_contex ul li a:hover{color:#5398cf;}
.box364{width:364px; float:left;}
.title_bg02{background:url(../images/index1_15.jpg) repeat-x; height:37px; float:left; width:364px; margin-top:9px;}
.sbox{width:326px; border:1px solid #cccccc; border-top:0; padding:8px 18px; float:left;}
.s_contex{width:326px; float:left; font-size:12px; color:#444444;}
.s_contex ul{float:left;}
.s_contex ul li{border-bottom:1px dashed #bfbfbf; background:url(../images/li-ico.jpg) no-repeat #FFF; height:27px; line-height:27px; padding-left:20px; float:left;}
.s_contex ul li p{float:left;width:306px;}
.s_contex a{color:#444444;display:block;width:290px;white-space:nowrap;word-break:keep-all;overflow:hidden;text-overflow:ellipsis;}
.s_contex a:hover{color:#5398cf;}
.s_contex .data{width:85px; float:right;}
.mtzs_one{ border:1px solid #e8e8e8; background:#f7f7f7; padding:5px 9px; width:306px; line-height:24px; margin-bottom:1px;}
.mtzs_one p{font-size:12px; color:#444444; width:296px;}
.mtzs_one a{color:#444444; font-size:12px;}
.r_tybox{width:241px;height:176px;border:1px solid #cccccc;border-top:none; padding:5px; float:left;}
.r_tybox ul{padding:10px;padding-top:1px;padding-bottom: 4px;}
.r_tybox li{border-bottom: 1px dashed #BFBFBF;background: url(../images/li-ico.jpg) no-repeat white;height: 27px;line-height: 27px;padding-left: 20px;float: left;}
.r_tybox li a{color:#444444;display:block;width:210px;white-space:nowrap;word-break:keep-all;overflow:hidden;text-overflow:ellipsis;}
.r_tybox2{width:251px; border:1px solid #cccccc;padding-bottom: 9px; float:left;}
.lianjiefs{ }
.gzdt_title{ height:30px; width:100%; float:left;}
.gzdt_con{width:221px; float:left; background:url(../images/li-ico.jpg) no-repeat; height:22px; line-height:22px; padding-left:20px;}
.gzdt_con a{color:#444444; font-size:12px;}
.zyqy{background:#f4f4f4; height:25px; width:241px; border:1px solid #cccccc; padding:12px 5px; float:left; text-align:center; margin-top:9px;}
.zyqy select{padding:2px; font-size:12px; color:#444444; width:220px;}
.zyan{border:1px solid #cccccc; float:left; width:251px; margin-top:9px;}
.hyzx{float:left; width:253px; margin-top:9px;}
.hyzx_box{ float:left; width:241px; padding:10px 5px 0px 5px; border:1px solid #cccccc; border-top:0;}
.tpxw{width:1000px; float:left; margin-top:9px;}
.tpxw_title{ height:36px; float:left; width:1000px;}
.tpxw_box{border:1px solid #cccccc; border-top:0; float:left; padding:8px 20px; width:958px; }
.tpxw_box ul{ margin:0 4px; width:130px; float:left;}
.yqlj{ border:1px solid #ccc; height:45px; width:736px; margin-right:9px; float:left; margin-top:9px;}
.yqlj ul{ float:left; margin-right:9px;}
.yqlj select{width:190px; font-size:12px; color:#444; padding:2px; margin-top:12px;}
.tjbox{ border:1px solid #ccc; height:45px; width:251px; float:left; margin-top:9px; font-size:12px; color:#444; line-height:45px; text-align:center;}
.lianjbox{padding-left:9px; margin:2px 5px; width:230px; float:left; display:inline;line-height: 25px;border-bottom: 1px dashed #BFBFBF;}
.lianjbox select{width:220px; font-size:12px; color:#444; padding:2px; margin-top:0px;}

#marquee4{height:168px; overflow:hidden;}
/*========= 焦点图效果样式 ========*/
.mF_classicHC .pic{border:1px solid #666;overflow:hidden;}
.mF_classicHC .pic li{position:absolute;left:1px;top:1px;}
.mF_classicHC .pic li span{position:absolute; top:130px; width:100%; display:block; background:url(../images/change-text-bg.png) repeat-x; height:17px; line-height:17px; padding:0px 10px 0px 10px;white-space:nowrap;word-break:keep-all;overflow:hidden;text-overflow:ellipsis;width: 270px;}
.mF_classicHC .txt li{position:absolute;left:0;background:#dedede;overflow:hidden;}
.mF_classicHC .txt li a{display:block;color:#333;text-align:center;font-size:12px;font-weight:bold;text-decoration:none;}/*文字样式*/
.mF_classicHC .num,.mF_classicHC .num-bg{height:19px;position:absolute;z-index:3;right:0;bottom:31px;color:#fff;}/*按钮样式*/
.mF_classicHC .num-bg{width:100%;background:url(http://pigimg.zhongso.com/space/gallery/infoimgs/gc/gcqzj/20100907/2010090722133279907.png) right bottom no-repeat;_height:16px;_background:0;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://pigimg.zhongso.com/space/gallery/infoimgs/gc/gcqzj/20100907/2010090722133279907.png', sizingMethod='scale');}
.mF_classicHC .num-bg li{position:absolute;}
.mF_classicHC .num li{float:left;width:26px;height:16px;line-height:16px;padding-top:3px;text-align:center;cursor:pointer;position:relative;}
.mF_classicHC .num li span{position:absolute;top:3px;left:0;width:1px;height:16px;overflow:hidden;background:#DADADA;}
.mF_classicHC .num li.current,.mF_classicHC .num li.hover{background:url(http://pigimg.zhongso.com/space/gallery/infoimgs/gc/gcqzj/20100901/2010090111470535358.gif) left top no-repeat;}/*当前/悬停按钮样式*/
.mF_classicHC .num li.hover{background-position:right bottom;}